RubyGems Navigation menu

fluent-plugin-buffered-stdout 0.0.2

Fluentd STDOUT output plugin with buffering, for buffer plugin tests only

Versions:

  1. 0.0.2 - March 7, 2014 (6 KB)
  2. 0.0.1 - December 29, 2013 (6 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • TAGOMORI Satoshi

Owners:

002525eada5741b7954ce22c1a066d32

Total downloads 799

For this version 355

Required Ruby Version: None

Licenses:

APLv2

Gemfile:
gem 'fluent-plugin-buffered-stdout', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-buffered-stdout = Copy to clipboard Copied!

Links: